/* CSS Document */

div#adspot_863631840.adspot { /* Ad Header/Footer general */
border-spacing:0;
overflow:hidden;
background-color:#EEEEEE;
border-color:#000000;
border-width:1px;
border-style:solid;
width:182px !important;
font-size:10pt;
}
div#adspot_863631840 .adspot_head { /* Ad Header/Footer text */
font-family:Arial;
font-size:8pt;
color:#000000;
font-weight:bold;
font-style:normal;
text-decoration:none;
text-align:center;
}
div#adspot_863631840 a.adspot_link , div#adspot_863631840 a.adspot_adurl { /*??? */
font-family:Arial;
font-size:10pt;
font-style:italic;
color:#510000;
font-weight:normal;
margin:0;
text-decoration:underline;
text-align:center;
}
div#adspot_863631840 a.adspot_link:link, div#adspot_863631840 a.adspot_link:visited, div#adspot_863631840 a.adspot_adurl:link, div#adspot_863631840 a.adspot_adurl:visited {
/* Ad Links */
color:#555555;
text-decoration:none;
font-size:10pt;
font-style:normal;
font-size:9pt;
}
div#adspot_863631840 a.adspot_link:active, div#adspot_863631840 a.adspot_link:hover, div#adspot_863631840 a.adspot_adurl:active, div#adspot_863631840 a.adspot_adurl:hover { 
/* Ad Links hover */
color:#FF0000; 
}
div#adspot_863631840 * ul {
list-style-position:outside;
list-style-image:none;
list-style-type:none;
width:182px;
margin:0;
padding:3;
background: #FFFFFF;
}
div#adspot_863631840 * li {
background:#FFFFFF;
width:180px;
margin:0;
margin-bottom:5px;
padding:0;
text-align:left;
/*border-color:#BBBBBB;
border-width:1px;
border-style:solid;
border-spacing:0;*/
display:block;
text-indent:0;
overflow:hidden;
}
div#adspot_863631840 .adspot_adhead {
text-align:center;
font-family:Arial; 
font-size:10pt; 
font-weight:bold;
color:#000000;
margin:0;
padding:2px;
border-spacing:0;
width:180px;
display:block;
}
div#adspot_863631840 * img {
border-width:0;
border-spacing:0;
padding: 2px 15px;
background: #FFFFFF;
}
div#adspot_863631840 * li * img {
text-align:center;
display:block;
clear:both;
}
div#adspot_863631840 .adspot_adtext {
font-family:Arial; 
font-size:9pt;
font-weight:normal;
font-style:normal;
color:#0000AA; 
margin:0;
padding:5px;
border-spacing:0;
display:block;
width:180px;
text-align:center;
background: #FFFFFF;
}
div#adspot_863631840 div.adspot_link {
width:182px !important;
text-align:center;
}
.xtra {
width:160px;
text-align:center;
}
div#adlib {
overflow:auto;
width:180px;
height:200px;
text-align:left;
border-bottom: 1px solid #710000;
}